Décembre 2006


Lettre d'Information Vinilkosmo n° 17

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=17&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Il a fait si chaud ici en France pendant tout l'automne que nous sommes restés sans voix lorsqu'on nous a annoncé que
Noël serait le 25 décembre cette année ?!?

Faute d'avoir été avertis à temps, c'est juste une courte lettre que nous vous envoyons pour vous dire que si nous
étions vous et que si nous manquions d'idées de cadeaux à offrir, nous n'hésiterions pas une seconde à opter pour
quelques CDs parmi la sélection en première page de Vinilkosmo.com ! Mais bon, comme nous ne sommes que nous, et que
nous avons déjà toute la collection, on a décidé de vous offrir quelques vidéos à regarder dont celle de Supernova que
beaucoup d'entre vous ont sûrement déjà vu, mais aussi... eh bien, lisez donc dessous !

Joyeux Noël à vous tous et nos meilleurs voeux pour la nouvelle année... qui devrait commencer vers le premier janvier
comme l'année dernière, mais on espère que ce sera bien mieux !


Notre catalogue complet sur :

http://www.vinilkosmo.com



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouvelle rubrique ' Videos ' sur Vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Devant l'engouement pour la vidéo en ligne et la recrudescence de celle-ci pour illustrer, entre autres, la musique en
espéranto, nous avons décidé de créer une nouvelle rubrique consacrée au phénomène.

Pour inaugurer cette page à l'occasion des fêtes de fin d'année, les videos déjà publiées de Supernova et celle de Jomo
enregistrée dans notre studio Vinilkosmo / La Trappe pendant la production de Slavumas, mais aussi une création de notre
ami Jacques Baratié du Mans qui nous montre des images de Noël dans sa ville sur une musique d'Akordo, dont on peut
trouver aussi le CD vedette en tête de notre sélection d'idées cadeaux.

Vous trouverez aussi sur cette page un lien permanent vers notre site partenaire, www.farbskatol.net, qui propose entre
autres foisons d'informations et liens intéressants, de nombreuses vidéos de tout genre en espéranto.

Peut-être lorsque vous lirez cette lettre, quelques autres créations que nous attendons seront disponibles et nous
espérons vous les faire découvrir en cliquant sur le lien 'VIDEOS' qui se trouve, pour le moment, sur la 'home page' du
site, sous le bouquet de houx !!



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


